/*sign-register-links*/
.sign_register{}
.sign_register .ty-account-info, .sign_register .ty-account-info__orders{display:none;}
.sign_register .buttons-container{background:none; padding:0px;margin:6px 0 7px;}
.sign_register .buttons-container a{padding:0px;text-transform: capitalize; border:0px; font-size:13px;background:url(../media/images/border.png) no-repeat center left;padding: 0 11px 0 9px; margin:0px;}
.sign_register .buttons-container a:hover{text-decoration:none;}
.sign_register .buttons-container a.ty-btn__secondary{}
.sign_register .buttons-container a.ty-btn__primary{padding-right: 0;}
.sign_register .buttons-container a.register_btn{display:none;}
/*sign-register-links*/

/*myaccount_dropdown*/
.top-links-grid{}
.top-links-grid .top-my-account{}
.top-links-grid .top-my-account .ty-dropdown-box__title{}
.top-links-grid .top-my-account .ty-dropdown-box__title.open,
.top-links-grid .top-my-account .ty-dropdown-box__title:hover{background:none;}
.top-links-grid .top-my-account .ty-dropdown-box__title .ty-account-info__title{}
.top-links-grid .top-my-account .ty-dropdown-box__title .ty-account-info__title .ty-account-info__title-txt{text-transform:capitalize; color:#fff;}
.top-links-grid .custom_lang{margin: 7px 10px 5px 0;}
.top-links-grid .top-my-account .ty-dropdown-box__content {margin-top: 0;min-width: 220px;}
/*myaccount_dropdown*/

.top_head{margin: 7px 0;}
.top_head ul{list-style-type:none;padding:0px;}
.top_head ul li{list-style-type:none; display:inline-block; background:url(../media/images/border.png) no-repeat center left;padding:0 5px 0 9px;}
.top_head ul li a{text-transform:capitalize;margin-right: 10px;}
.top_head ul li a:hover{text-decoration:none;}

.custom_curr{margin:10px 0;}
.tygh-top-panel{border:0px;}
.right_alignment{margin:7px 0;}
.left_alignment{margin:2px 0;}

.ui-dialog .ui-dialog-titlebar{background: #000000;}
.search-block-grid .top-search input.ty-search-block__input {background: #ffffff none repeat scroll 0 0; border: 0 none; border-radius: 5px;box-shadow: 0 1px 4px #838383;box-sizing: border-box;
display: block; font: 13px open sans; height: 42px; padding: 7px 64px 7px 20px; transition: all 0.2s ease-in-out 0s;width:100%;}

.top-cart-content .ty-dropdown-box__title:hover, .top-cart-content .ty-dropdown-box__title{background:none;border: 0 none;padding: 0;}
.ty-dropdown-box__title .ty-minicart-title {border-radius: 4px;display: block;font-size:13px;padding: 12px 10px 12px 70px;text-align: center;text-transform: uppercase;width: auto;}
.ty-dropdown-box__title .empty-cart{}
.ty-dropdown-box__title .icon_cart{border-radius: 4px 0 0 4px;height: 44px;width: 61px; top:0px;}
.cart-content-grid .ty-dropdown-box__content{border-radius: 4px;}

.top_custom_menu{margin-top: 30px;margin-bottom:25px;}
.tygh-content {background: #fff url("../media/images/background.png") no-repeat scroll center top;}
.tygh-content .homepage_banners .owl-theme .owl-controls {bottom: 0;margin-top: 0;padding: 0;position: absolute;right: 0;text-align: left;width: 100%;}

.tygh-content .homepage_banners .owl-theme .owl-controls .owl-page span{border-radius: 0;font-size: 0; height: 10px;margin: 0;padding: 0 102px;}
.tygh-content .homepage_banners .owl-theme .owl-controls .active span{border-radius: 0;font-size: 0;height: 10px;padding: 0 102px;}

.content-grid .sidebar_custom .owl-theme {margin: 30px 0 0;}

.content-grid .sidebar_custom .owl-theme .owl-controls .owl-buttons .owl-prev {border-radius: 0;float: left;font-size: 0;height: 42px;margin: 0;padding: 0;width: 45px;}
.content-grid .sidebar_custom .owl-theme .owl-controls .owl-buttons .owl-next {border-radius: 0;float: right;font-size: 0;height: 42px;margin: 0;padding: 0;width: 45px;}
.content-grid .sidebar_custom .owl-theme .owl-controls {border-radius: 0;margin: 0;padding: 0;position: absolute;top: 44%;width: 100%;}

.pro_content ul{display: inline-block;margin-bottom: 18px;margin-top: 30px;padding: 0;}
.pro_content ul li:hover img{transform: rotateX(360deg);-webkit-transition: all ease 0.7s;-moz-transition: all ease 0.7s;-o-transition: all ease 0.7s;-ms-transition: all ease 0.7s;transition: all ease 0.7s;}
.pro_content ul li:hover{-webkit-transition: all ease 0.9s;-moz-transition: all ease 0.9s;-o-transition: all ease 0.9s;-ms-transition: all ease 0.9s;transition: all ease 0.9s;}
.pro_content ul li{float: left;list-style-type: none; background:none #3c3c3c;margin: 0 25px 20px 0px;padding: 0;-webkit-transition: all ease 0.9s;-moz-transition: all ease 0.9s;-o-transition: all ease 0.9s;-ms-transition: all ease 0.9s;transition: all ease 0.9s;}
.pro_content ul li img{ max-width: 383px;width: 100%;transform: rotateX(0deg);-webkit-transition: all ease 0.7s;-moz-transition: all ease 0.7s;-o-transition: all ease 0.7s;-ms-transition: all ease 0.7s;transition: all ease 0.7s;} 
.pro_content ul li:last-child{ margin:0px 0px 20px 0px;padding: 0;}
.pro_content ul li a{}
.pro_content .pro_title{}
.pro_content .pro_title h1{color:#fff;font:bold 17px arial; text-transform:uppercase; margin: 0; float: left;padding: 13px 0 13px 16px;}
.pro_content .pro_title a{float: left;font: bold 17px arial;padding: 13px 5px;text-transform: uppercase;}
.pro_content ul li:hover .pro_title a{text-decoration:none;}
.pro_content ul li:hover .pro_title .icon-circle-right::before {color: #fff;}
.pro_content .pro_title .icon-circle-right::before{float: left;margin-left: 20px;position: relative;top: 17px;}

.ty-menu-vertical .ty-menu__submenu-item-header .icon-circle-right::before {float: left;margin-left: 5px;position: relative;top: 17px;}
.ty-sidebox-important__body .ty-menu__item-link{color: #3c3c3c;font: 13px arial;margin-left: 25px;min-height: 37px;padding: 15px 0; text-shadow: 0 0; text-transform: uppercase;}
.ty-menu-vertical .ty-menu__item:hover .ty-menu__item-link{background:none;}
.tygh-content .sidebar_category .ty-sidebox-important__body ul li {background: rgba(0, 0, 0, 0) url("../media/images/menu_line.png") repeat-x scroll left bottom;border: medium none;padding-left: 20px;}

.product_tab ul{padding:0px; margin: 0 0 25px;float: left; width: 100%;}
.product_tab ul li {list-style-type:none;float:left; padding: 16px 30px;}
.product_tab ul li a{color:#fff;font:bold 17px arial; text-transform:uppercase;}
.product_tab ul li:hover a{text-decoration:none;}

.ty-menu-vertical .ty-menu__item-active .ty-menu__item-link{background:none;}
.ty-menu-vertical .ty-menu__item-active .icon-circle-right::before{color:#f92f2f;}

.ty-grid-list__item .ty-grid-list__image img{-webkit-transition: all 0.7s ease;transition: all 0.7s ease;}
.ty-grid-list__item:hover .ty-grid-list__image img{-webkit-transform: rotateY(180deg);-webkit-transform-style: preserve-3d;transform: rotateY(180deg);transform-style: preserve-3d;}

.ty-grid-list__price .ty-list-price{color:#5c5c5c;display: inline;font-size: 16px;font-weight: bold;line-height: 100%; font-family:arial;}
.ty-grid-list__price .ty-price .ty-price-num {font-family: arial;font-size: 20px;font-weight: bold;}

.grid-list .ty-grid-list__item:hover .ty-grid-list__control .ty-quick-view-button{top:25%;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;-o-transition: all ease 0.3s;-ms-transition: all ease 0.3s;transition: all ease 0.3s;}
.grid-list .ty-grid-list__item .ty-grid-list__control .ty-quick-view-button{left:30%;position: absolute;top:-12%;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;-o-transition: all ease 0.3s;-ms-transition: all ease 0.3s;transition: all ease 0.3s;}
.grid-list .ty-grid-list__item .ty-grid-list__control .ty-quick-view-button a{padding:9px 20px; font-size: 13px;color: #fff;}

.grid-list .grid-list__rating{margin:0px;position: absolute;text-align: center;top:43%;width: 100%;}
.grid-list .ty-grid-list__item .grid-list__rating{transform: scale(0);-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;-o-transition: all ease 0.3s;-ms-transition: all ease 0.3s;transition: all ease 0.3s;}
.grid-list .ty-grid-list__item:hover .grid-list__rating{transform: scale(1);-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;-o-transition: all ease 0.3s;-ms-transition: all ease 0.3s;transition: all ease 0.3s;}
.grid-list .grid-list__rating span {background: none repeat scroll 0 0 #fff;margin: 0;padding: 8px 15px; border:1px solid #bdbdbd;}


.grid-list .ty-grid-list__item .ty-grid-list__control .button-container .ty-add-to-wish{ margin:0px;}
.grid-list .ty-grid-list__item .ty-grid-list__control .button-container .ty-add-to-wish{visibility: hidden;transition: all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s; border:0px; font-size:0px;}
.grid-list .ty-grid-list__item:hover .ty-grid-list__control .button-container .ty-add-to-wish{border: 0 none;border-radius: 0;display: block;font-size: 0;height: 42px; left: 0;position: absolute;top:42%;margin: 0px;width: 44px;visibility:visible;transition: all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}


.grid-list .ty-grid-list__item .ty-grid-list__control .compare_btn{}
.grid-list .ty-grid-list__item .ty-grid-list__control .compare_btn a{border: 0 none;border-radius: 0;display: block;font-size: 0;height: 42px; right: 0;position: absolute;top:42%; margin: 0 -55px 0 0;width: 44px;visibility: hidden;transition: all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}
.grid-list .ty-grid-list__item:hover .ty-grid-list__control .compare_btn a{border: 0 none;border-radius: 0;display: block;font-size: 0;height: 42px; right: 0;position: absolute;top:42%; 
margin: 0px;width: 44px;visibility:visible;transition: all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}

.grid-list .ty-grid-list__item .ty-grid-list__control .button-container{text-align:center;}
.grid-list .ty-grid-list__item .ty-grid-list__control{padding: 0 12px;}

.grid-list .ty-grid-list__item .ty-grid-list__control .button-container .cus_add_cart n{display: block;float: left;font-size: 22px;padding: 7px 19px;width: auto;}
.grid-list .button-container .ty-btn__big {border: 0 none;border-radius: 0;font: bold 16px arial;text-transform: uppercase;display: block;padding:10px 39px 6px 40px;text-shadow:2px 1px 1px #ffffff;}

.grid-list .ty-grid-list__item:hover .ty-grid-list__control .button-container .cus_add_cart n{display: block;float: left;font-size: 22px;padding: 7px 19px;width: auto;}
.grid-list .ty-grid-list__item:hover .button-container .ty-btn__big {border: 0 none;border-radius: 0;font: bold 16px arial;text-transform: uppercase;display: block;
padding:10px 39px 6px 40px;text-shadow:2px 1px 1px #ffffff;}

.grid-list .ty-grid-list__item .ty-grid-list__control .button-container .cus_add_cart .add_bor{border: 1px solid #cacaca;}

.grid-list .ty-grid-list__item:hover .ty-grid-list__control .button-container .buynow_singleclick{border-radius: 0;color: #ffffff;display: block;float: left;font: bold 16px arial;
margin: 19px 0 0;padding: 10px 29px;visibility: visible;transition:none 0s ease 0s;text-transform:uppercase;}
.grid-list .ty-grid-list__item:hover .ty-grid-list__control .button-container .buynow_singleclick:hover{border-radius:0px;color:#fff;}
.grid-list .ty-grid-list__item .ty-grid-list__control .button-container .buynow_singleclick {display: block;margin: 0;visibility: hidden; border:0px; font-size:0px;}

.grid-list .ty-grid-list__item:hover{box-shadow: none;padding:0 0 20px;-webkit-transition:all 0.3s ease 0s;transition: all 0.3s ease 0s; margin-bottom:25px;}
.add_bor n{display:none;}


.benefits{margin-top:20px;}
.benefits ul{padding: 0; margin:0;}
.benefits ul li:hover{ transform: scale(1.1);-webkit-transition: all ease 0.2s;-moz-transition: all ease 0.3s;-o-transition: all ease 0.3s;-ms-transition: all ease 0.3s;
transition: all ease 0.3s;box-shadow: 0 0 10px #383838;opacity:1;}
.benefits ul li{float: left;list-style-type: none; background:url(../media/images/benefits_back.png) repeat top left;min-height: 170px;margin: 0 34px 20px 0; padding:0px; border: 1px solid #d9d9d9;max-width: 375px;width: 100%;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.2s;-o-transition: all ease 0.3s;-ms-transition: all ease 0.3s;transition: all ease 0.3s;opacity: 0.8;}
.benefits ul li:last-child{margin:0px 0px 20px 0px;}
.benefits ul li img{float: left; padding:0 15px 0 0;}
.benefits .sec_shop img{padding:0 12px 0 0;}
.benefits .free_ship{ padding:24px 10px 0;}
.benefits .free_ship h1{margin:24px 0px 0 0;float: left;font-size:20px; text-transform:uppercase;}
.benefits .free_ship h2{font-size: 18px; line-height:25px; text-transform:lowercase;float: left; padding:6px 0px;margin: 0;}
.benefits .free_ship span,.benefits .low_price span,.benefits .sec_shop span{font-size:20px;text-transform:uppercase; padding:0 0 0 9px;}
.benefits span{font-size:22px;text-transform:uppercase; padding:0px;}
.benefits h2 p{font-size:22px !important;text-transform:uppercase; padding:0 7px 0 0;float: left;}
.benefits .low_price{ padding: 20px 10px 0 10px;}
.benefits .low_price h1{margin:40px 0px 0 0;font-size:20px; text-transform:uppercase;}
.benefits .low_price p{font-size:18px !important; text-transform:capitalize;padding:6px 0px;}
.benefits .sec_shop{ padding: 20px 10px 0 10px;}
.benefits .sec_shop h1{margin:40px 0px 0 0;float: left;font-size:20px; text-transform:uppercase;}
.benefits .sec_shop h1 span{ padding:0px;}

.social_blocks .con_image{margin-bottom:20px;}
.content-grid .social_blocks .twitter_widget_grid{margin-bottom: 20px;}
.content-grid .social_blocks .facebook_widget_grid {border: 1px solid #e8e8e8;margin-bottom: 20px;}
.content-grid .social_blocks .twitter_widget_grid iframe{border:1px solid #e8e8e8 !important; height:305px !important;}

.homepage-our-brands {border: 1px solid #d9d9d9;margin: 10px 0 0;padding: 0;}
.homepage-our-brands .owl-theme{padding: 25px 0;}
.homepage-our-brands .owl-theme .owl-controls{margin: 0;position: relative;top: -40px;}
.homepage-our-brands .owl-theme .owl-controls .owl-prev {border-radius: 0;float: left;font-size: 0;height: 29px; margin: 0;opacity: 1;padding: 0;width: 29px;}
.homepage-our-brands .owl-theme .owl-controls .owl-next {border-radius: 0;float: right;font-size: 0;height: 29px;margin: 0;opacity: 1;padding: 0;width: 29px;}

.footer-stay-connected .ty-footer-form-block{float: left;margin: 18px 0 0;padding-left: 0;}
.footer-stay-connected .ty-footer-form-block .ty-footer-form-block__title{color: #191919;float: left; font: 18px arial;padding: 22px 60px 0 0; text-transform: uppercase;}
.footer-stay-connected .ty-footer-form-block .ty-footer-form-block__form input{background:none #ffffff;border: 0 none;border-radius: 0;color: #cbcbcb;font-size: 14px;height: 38px;padding-right: 56px;}
.footer-stay-connected .ty-footer-form-block .ty-footer-form-block__form .ty-btn-go{border: 0 none;cursor: pointer;height: 38px;padding: 0;position: absolute;right: 0;top: 0;width: 47px;}
.footer-stay-connected .ty-footer-form-block .ty-footer-form-block__form .ty-btn-go .ty-icon-right-dir::before{color: #fff;left: 9px;position: relative;top: 4px;}

.footer-stay-connected .ty-social-link-block{float: left;margin: 30px 0 17px;}
.footer-stay-connected .ty-social-link-block .ty-social-link__title{color: #191919;font: 18px "arial";text-transform:uppercase;margin: 10px 15px 15px 0;float: left;}
.ty-footer-grid .footer-stay-connected .ty-float-right .ty-social-link-block .ty-social-link { margin:0 0 0 12px;top: 0px;}
.ty-footer-grid .footer-stay-connected .ty-float-right .ty-social-link-block .ty-social-link a{padding:0px;margin:0px;transition: all 0.3s ease 0s;height: 44px;width: 44px;}
.ty-footer-grid .footer-stay-connected .ty-float-right .ty-social-link-block .ty-social-link a:hover{transform: rotate(360deg);transition: all 0.3s ease 0s;}
.ty-footer-grid .footer-stay-connected .ty-float-right .ty-social-link-block .ty-social-link a.quick_links1{ background:url(../media/images/quick_links1.png) no-repeat top left;}
.ty-footer-grid .footer-stay-connected .ty-float-right .ty-social-link-block .ty-social-link a.quick_links2{background:url(../media/images/quick_links2.png) no-repeat top left;}
.ty-footer-grid .footer-stay-connected .ty-float-right .ty-social-link-block .ty-social-link a.quick_links3{background:url(../media/images/quick_links3.png) no-repeat top left;}
.ty-footer-grid .footer-stay-connected .ty-float-right .ty-social-link-block .ty-social-link a.quick_links4{background:url(../media/images/quick_links4.png) no-repeat top left;}

.tygh-footer .ty-footer-grid__full-width .demo-store-grid .ty-float-left{width:100%;}
.my-account-grid .ty-footer-general__header, 
.ty-footer-grid .ty-footer-menu .ty-float-left .ty-footer-menu__header{background: rgba(0, 0, 0, 0) url("../media/images/border_footer.png") repeat-x scroll left bottom;border: medium none;margin-bottom: 10px;
padding: 15px 0px 15px 0;}

.contact_address-grid .ty-footer-menu__items h1 span{font:normal 13px arial; color: #dadada; text-transform: none;}
.contact_address-grid .ty-footer-menu__items h2{font:normal 13px/24px arial; color: #dadada;}
.contact_address-grid .ty-footer-menu__items h1{font:normal 13px arial; text-transform:uppercase;margin-top: 10px;}
.ty-footer-menu{padding-top:20px; padding-bottom:20px;}
.footer-copyright{background:none #000000;padding-bottom: 10px;padding-top: 10px;}
.copyright_cus p{color:#ebebeb;}

.tygh-content > div{background:none;}
.categories_view .grid-list .button-container .ty-btn__big,
.categories_view .grid-list .ty-grid-list__item:hover .button-container .ty-btn__big
{padding: 10px 36px 6px 37px;}
.categories_view .grid-list .ty-grid-list__item:hover .ty-grid-list__control .button-container .buynow_singleclick{padding: 10px 27px;}

.tygh-content .sidebar_category .ty-sidebox-important__body ul li:last-child{background:none; border:0px;}

.content-grid .ty-product-block .ty-product-block__button .ty-btn__primary{border-radius: 0;display: block;font: bold 20px arial;padding:17px 25px;transition:none; float:left; color:#fff;}
.content-grid .ty-product-block .ty-product-block__button .ty-btn__primary:hover{border-radius: 0;display: block;transition:none; color:#000;}

.content-grid .ty-product-block .ty-product-block__button .ty-add-to-wish{border: 0 none;display: block;float: left;font-size: 0px;height: 27px;padding: 0; margin:0px;width:32px;left: 206px; position:absolute;
border-radius:4px;}
.content-grid .ty-product-block .ty-product-block__button .ty-add-to-wish:hover{border: 0 none;display: block;float: left;font-size: 0px;height: 27px;padding: 0;}

.content-grid .ty-product-block .ty-product-block__button .compare_btn{left: 206px;position: absolute; top:35px;}
.content-grid .ty-product-block .ty-product-block__button .compare_btn a.ty-btn{border: 0 none;display: block;float: left;font-size: 0px;height: 27px;padding: 0;width: 32px; margin: 0;border-radius:4px;}
.content-grid .ty-product-block .ty-product-block__button .compare_btn a.ty-btn:hover{border: 0 none;}

.content-grid .ty-product-block .ty-product-block__button {float: left;margin: 25px 0 15px;position: relative;width: auto;}
.social_sharing {float: left; margin: 54px 0 15px;width: 100%;}

.content-grid .ty-product-block .ty-product-block__button .buynow_singleclick{display:block;
border-radius: 0px; float: left;font: bold 15px arial;left: 0;margin: 0;padding:10px 16px;position: absolute;top: 100%; color:#000; width:100%; text-transform:uppercase;}
.content-grid .ty-product-block .ty-product-block__button .buynow_singleclick:hover{transition: none 0s ease 0s ;border-radius:0px;color:#fff;}

.ty-cart-content__top-buttons .add_bor{float: left;margin-right: 14px;}
.ty-sidebox__body{padding:10px;}

.ty-footer-menu__header{background:rgba(0, 0, 0, 0) url("../media/images/border_footer.png") repeat-x scroll left bottom; border:0px; padding:15px 0;}

.content-grid .ty-product-block .ty-product-block__button .ty-add-to-compare, 
.grid-list .ty-grid-list__item .ty-grid-list__control .ty-add-to-compare{display:none;}

.ty-social-buttons {clear: both;float: left;margin: 37px 0 20px;width: 100%;}
.ty-social-buttons__inline {margin: 5px 6px 10px 0;}
.ty-social-buttons li:nth-child(3) {width: 64px;}

.product_page .buynow_singleclick{display:none;}

@media only screen and (min-width : 320px) and (max-width : 480px) {
.ty-menu__item-toggle .ty-icon-down-open::before{color:#000000;}
.grid-list .button-container .ty-btn__big{margin:0px;}
.grid-list .button-container .ty-btn__big{padding:10px 31px 6px;}
.grid-list .ty-grid-list__item:hover .button-container .ty-btn__big{padding:10px 31px 6px;}
.grid-list .ty-grid-list__item:hover .ty-grid-list__control .button-container .buynow_singleclick{padding:10px 22px;}
.facebook_widget_grid .fb_iframe_widget iframe{width:278px !important;}
.fb_iframe_widget{width:278px !important;}
.fb_iframe_widget span{width:278px !important;}
.pro_content ul li{margin: 0 0 20px;}
.home_cat .ty-menu__menu-btn{}
.pro_content .pro_title h1{font: bold 13px arial;}
.pro_content .pro_title a{font: bold 14px arial;}
.product_tab ul li{width: 79%;}
}

@media only screen and (min-width : 360px) and (max-width : 640px) {
.grid-list .button-container .ty-btn__big{padding:10px 51px 6px;}
.grid-list .ty-grid-list__item:hover .button-container .ty-btn__big{padding:10px 51px 6px;}
.grid-list .ty-grid-list__item:hover .ty-grid-list__control .button-container .buynow_singleclick{padding:10px 41px;}
.pro_content .pro_title h1{font: bold 14px arial;}
.pro_content .pro_title a{font: bold 15px arial;}
.product_tab ul li{width: 81%;}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) {
.grid-list .button-container .ty-btn__big{padding:10px 26px 6px;}
.grid-list .ty-grid-list__item:hover .button-container .ty-btn__big{padding:10px 26px 6px;}
.facebook_widget_grid .fb_iframe_widget iframe{width:215px !important;}
.fb_iframe_widget{width:215px !important;}
.fb_iframe_widget span{width:215px !important;}
}

@media only screen and (min-width : 800px) and (max-width : 1280px) {
}

@media only screen and (min-width : 980px) and (max-width : 1280px) {
}





